.erjifontover42647{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}
.leaderfont42647{ color: #222222; font-size: 9pt ;}
.erjibackground42647{ border-bottom: #e2ebf2 1px solid; background-color: #005195; width: 100px; height: 26px ;}
.currentfontStyle42647{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle42647{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover42647{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover42647{ border-bottom: #e2ebf2 1px solid; background-color: #1a89db; width: 100px; height: 26px ;}
.ejfontstyle42647{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.summarystyle42648{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle42648{ line-height: 220%; color: #000000; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.selectstyle42897{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle42897{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle42898{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle42898{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.sumstyle42653{ font-size: 9pt; color: #6f6f6f; line-height: 1.5; font-family: 宋体 ;}
.charfont42653{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle42653{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle42653{ font-size: 9pt; color: #222222; line-height: 150% ;}
.detailstyle42653{ font-size: 9pt; color: #e94700; font-family: 宋体; text-decoration: none ;}
.firsttitlestyle42653{ font-weight: bold; font-size: 14pt; color: #005195; font-family: 宋体; text-decoration: none ;}
A.c42653
{
	font-weight: bold; font-size: 14pt; color: #005195; font-family: 宋体; text-decoration: none;}
A.c42653:link
{
	color: #222222;}  
A.c42653:visited
{
	color: #222222;}  
A.c42653:active
{
	color: #CC0000;}  
A.c42653:hover
{
	color: #CC0000;}
.morestyle42914{ font-size: 9pt ;}
.clickstyle42914{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42914{ font-size: 9pt; line-height: 150% ;}
.titlestyle42914{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42914{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42914{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42914 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42914:link {
color:#222222;}
A.c42914:visited {
color:#222222;}
A.c42914:active {
color: #222222;}
A.c42914:hover {
color: #cc0000;}
.morestyle42666{ font-size: 9pt ;}
.clickstyle42666{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42666{ font-size: 9pt; font-family: 楷体_GB2312; color: #ff4200; line-height: 150% ;}
.titlestyle42666{ font-size: 9pt; color: #003d71; line-height: 180% ;}
.columnstyle42666{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42666{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c42666 {
font-size: 9pt; color: #003d71; line-height: 180% 
;}
A.c42666:link {
color:#222222;}
A.c42666:visited {
color:#222222;}
A.c42666:active {
color: #222222;}
A.c42666:hover {
color: #cc0000;}
.titlestyle42665{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.morestyle42912{ font-size: 9pt ;}
.clickstyle42912{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42912{ font-size: 9pt; line-height: 150% ;}
.titlestyle42912{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42912{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42912{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42912 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42912:link {
color:#222222;}
A.c42912:visited {
color:#222222;}
A.c42912:active {
color: #222222;}
A.c42912:hover {
color: #cc0000;}
.morestyle42842{ font-size: 9pt ;}
.clickstyle42842{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42842{ font-size: 9pt; font-family: 楷体_GB2312; color: #ff4200; line-height: 150% ;}
.titlestyle42842{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42842{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42842{ font-size: 9pt; color: #707070; line-height: 150% ;}
A.c42842 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42842:link {
color:#222222;}
A.c42842:visited {
color:#222222;}
A.c42842:active {
color: #222222;}
A.c42842:hover {
color: #cc0000;}
.morestyle42909{ font-size: 9pt ;}
.clickstyle42909{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42909{ font-size: 9pt; line-height: 150% ;}
.titlestyle42909{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42909{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42909{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42909 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42909:link {
color:#222222;}
A.c42909:visited {
color:#222222;}
A.c42909:active {
color: #222222;}
A.c42909:hover {
color: #cc0000;}
.morestyle43183{ font-size: 9pt ;}
.clickstyle43183{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43183{ font-size: 9pt; line-height: 150% ;}
.titlestyle43183{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43183{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43183{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43183 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43183:link {
color:#222222;}
A.c43183:visited {
color:#222222;}
A.c43183:active {
color: #222222;}
A.c43183:hover {
color: #cc0000;}
.morestyle42843{ font-size: 9pt ;}
.clickstyle42843{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42843{ font-size: 9pt; font-family: 楷体_GB2312; color: #ff4200; line-height: 150% ;}
.titlestyle42843{ line-height: 180%; color: #000000; font-size: 9pt ;}
.columnstyle42843{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42843{ font-size: 9pt; color: #707070; line-height: 150% ;}
A.c42843 {
line-height: 180%; color: #000000; font-size: 9pt 
;}
A.c42843:link {
color:#222222;}
A.c42843:visited {
color:#222222;}
A.c42843:active {
color: #222222;}
A.c42843:hover {
color: #cc0000;}
.btextstyle42667{ font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}

